@charset "utf-8";


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Shippori+Mincho+B1:wght@400;500;600;700;800&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');


#content h2{
	clear:both;
	margin-bottom:1em;
      font-family: "Noto Sans JP", "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-size: 2rem;
  color: #5d6f85;
}

/*----------------------------------------------------
　
------------------------------------------------------*/
.facility-section {
  margin-bottom: 2em;
}
.facility-section h3 {
color: #333;
  font-family: "Noto Sans JP", "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-size: 1.4rem;
  border-left: 5px solid #828ea2;
  border-bottom: 1px solid #bbb;
  padding: 2px 0 6px 10px;
  margin-bottom: 0.8em;
}
.facility-section p {
  margin-bottom: 0.8em;
}
.facility-section ol {
  margin: 0 0 0.8em 1.5em;
  padding: 0;
}
.facility-section ol li {
  margin-bottom: 0.4em;
  line-height: 1.7;
  list-style: decimal;
}
hr.facility-rule {
  border: none;
  border-top: 1px solid #ccc;
  margin: 2em 0;
}










